
/* DEFAULT TABLE */
table {
	border: 1px solid gray;
	border-collapse: collapse;
}

th {
	border: 1px solid gray;
	text-align: center;
}

td {
	border: 1px solid gray;
}

th.darkblue {
	background-color: #245590; 
	color: #FFF;
}

th.lightblue {
	background-color: #91b6e3;
}


/* TABLE ALT STYLE*/
table.semi {
	border: none;
	border-collapse: collapse;
}
table.semi th {
	border-width: 2px 0 1px 0;
	border-style: solid;	
	border-color: black;
	padding: 6px;	
}
table.semi td {	
	border-width: 1px 0 1px 0;	
	border-style: solid;	
	border-color: black;
	padding: 6px;
}
table.semi td.last{	
	border-width: 1px 0 2px 0;
	border-style: solid;	
	border-color: black;
	padding: 6px;	
}
table.semi td.first{	
	border-width: 2px 0 1px 0;
	border-style: solid;	
	border-color: black;	
	padding: 6px;	
}

/* TABLE NO BORDER */
.noborder, .noborder th, .noborder td  {
	border: none;
}

/* TABLE - Investigations Statistics */
.inv-table, .inv-table th, .inv-table td  {
	border: none;
}

.inv-table th {
	border-top: 3px solid #245590;
	border-bottom: 1px solid #245590;
	text-align: center;
} 

h1,h2,h3,h4 {margin: 1.5em 0 1em 0;}

h1 {font-size: 16pt; font-weight: normal;}
/*color: #16497c;*/

h2 {font-size: 14pt; font-weight: normal;}
/*color: #365f91;*/

h3 {font-size: 12pt;}

h4 {font-size: 10pt;}

/*
h1 {font-size: 14pt; font-weight:normal; padding:.4em 0}

h2 {font-size: 12pt;}

h3 {font-size: 10pt;}

*/

.img_left {margin: 0 15px 15px 0;}

#bottomnav {margin: 15px auto;}

#bottomnav span {border: 1px solid #666; font-size:11px; padding:4px 17px;} 

.footnote {font-size: 8pt; color:#333; padding: 5px 0 10px 0;}

.footnote li {font-size: 8pt; color:#333; margin-bottom: 10px;}

.source {
	font-size: 8pt; 
	color: #333;
	margin: 0 auto 0 5px;
	text-align: left;
	}
